@charset "utf-8";

.module-title {
	padding: 40px 0 30px 0;
	display: block;
	display: block;
	text-align: center;
	justify-content: center;
	position: relative;
}

.module-title h2 {
	color: #333333;
	font-size: 42px;
	display: inline-block;
	vertical-align: text-bottom;
}

.module-title span {
	font-size: 48px;
	font-weight: 100;
	position: relative;
	top: -9px;
	display: inline-block;
	vertical-align: bottom;
	line-height: 36px;
	color: #555555;
}

.module-title h3 {
	color: #010101;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: lighter;
	display: inline-block;
	vertical-align: text-bottom;
}

.module-title  .tab-box {
	margin-top: 6px;
	text-align: left;
}

.module-title  .tab-box a {
	display: inline-block;
	font-size: 18px;
	padding: 0 40px 0 0;
	height: 38px;
	line-height: 38px;
	color: #333;
}

.module-title  .tab-box a:hover {
	color: #FF7D7D;
}

.module-title  .tab-box a.on {
	font-size: 28px;
}

.more-box {
	text-align: right;
}

.more-box .more {
	font-size: 16px;
	color: #ff7d7d;
}

.more-box .more .iconfont {
	font-size: 26px;
	position: relative;
	top: 4px;
}

.more-box .more:hover .iconfont {
	left: 5px;
}

.module-1 {
	margin-top: 0px;
	padding-bottom: 0px;
}

.module-1 .hot-list {
	float: left;
	margin: 0;
	width: 448px;
	margin-bottom: 20px;
}

.module-1 .hot-list a {
	display: block;
}

.module-1 .hot-list .pic {
	width: 448px;
	height: 260px;
	position: relative;
	background-color: #000;
	overflow: hidden;
	border-radius: 8px;
	transition: all 0.2s ease-in-out;
}

.module-1 .hot-list .pic img {
	display: block;
	width: 100%;
	height: 100%;
	background-color: #fff;
	background-size: cover;
	background-position: center;
	transition: all 0.2s ease-in-out;
}


.module-1 .hot-list .listbox:hover .pic {
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

.module-1 .hot-list .listbox:hover .pic img {
	transform: scale(1.1);
	opacity: 0.5;
}

.module-1 .hot-list .pic .time {
	font-size: 12px;
	color: #555;
	background-color: rgba(255,255,255,.8);
	position: absolute;
	top: 15px;
	left: 15px;
	padding: 0 15px;
	line-height: 2em;
	border-radius: 20px;
}

.module-1 .hot-list .pic .user {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 15px;
	display: none;
}

.module-1 .hot-list .listbox:hover .pic .user {
	display: block;
}

.module-1 .hot-list .pic .user .p {
	width: 38px;
	height: 38px;
	border-radius: 100%;
	display: inline-block;
	vertical-align: middle;
	background-size: cover;
	background-position: center;
}

.module-1 .hot-list .pic .user .t {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	padding: 0 70px 0 10px;
}

.module-1 .hot-list .pic .user .f {
	float: right;
	width: 66px;
	height: 28px;
	border-radius: 20px;
	position: relative;
	top: 5px;
	line-height: 28px;
	text-align: center;
	background-color: #f38484;
	color: #fff;
}

.module-1 .hot-list .title {
	font-size: 16px;
	line-height: 30px;
	color: #333;
	padding: 10px 0;
}

.module-1 .hot-list .title h2 {
	font-size: 16px;
	font-weight: normal;
}

.module-1 .hot-list .listbox:hover .title h2 {
	color: #ff7d7d;
}

.module-1 .list-box {
	margin: 0 -10px;
}

.module-1 .list-box .list {
	display: inline-block !important;
	float: left;
	vertical-align: text-top;
	margin: 0 10px;
	width: 230px;
	margin-bottom: 15px;
}

.module-1 .list-box .list a {
	display: block;
}

.module-1 .list-box .list .pic {
	width: 230px;
	height: 130px;
	position: relative;
	background-color: #000;
	overflow: hidden;
	border-radius: 8px;
	transition: all 0.2s ease-in-out;
}

.module-1 .list-box .list .pic img {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	transition: all 0.2s ease-in-out;
}

.module-1 .list-box .list .listbox:hover .pic {
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

.module-1 .list-box .list .listbox:hover .pic img {
	transform: scale(1.1);
	opacity: 0.5;
}

.module-1 .list-box .list .pic .time {
	font-size: 12px;
	color: #555;
	background-color: rgba(255,255,255,.8);
	position: absolute;
	top: 15px;
	left: 15px;
	padding: 0 15px;
	line-height: 2em;
	border-radius: 20px;
}

.module-1 .list-box .list .pic .user {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 15px;
	display: none;
}

.module-1 .list-box .list .listbox:hover .pic .user {
	display: block;
}

.module-1 .list-box .list .pic .user .p {
	width: 30px;
	height: 30px;
	border-radius: 100%;
	display: inline-block;
	vertical-align: middle;
	background-size: cover;
	background-position: center;
}

.module-1 .list-box .list .pic .user .t {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-size: 12px;
	padding: 0 60px 0 5px;
}

.module-1 .list-box .list .pic .user .f {
	right: 10px;
	width: 50px;
	height: 24px;
	border-radius: 20px;
	font-size: 12px;
	position: absolute;
	bottom: 12px;
	line-height: 24px;
	text-align: center;
	background-color: #f38484;
	color: #fff;
}

.module-1 .list-box .list .title {
	line-height: 30px;
	color: #333;
	padding: 5px 0;
}

.module-1 .list-box .list .title h2 {
	font-size: 16px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.module-1 .list-box .list .listbox:hover .title h2 {
	color: #ff7d7d;
}

.module-2 {
	background: #fff;
	margin-top: 0px;
}

.title-box {
	overflow: hidden;
	margin: 40px 0 30px;
	height: 50px;
}

.title-box h4 {
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
}

.title-box .tab-box {
	display: inline-block;
	margin-top: 6px;
	padding-left: 10px;
}

.title-box .tab-box a {
	display: inline-block;
	font-size: 18px;
	padding: 0 15px;
	height: 38px;
	line-height: 38px;
	color: #333;
}

.title-box .tab-box a:hover {
	color: #FF7D7D;
}

.title-box .tab-box a.on {
	color: #f38484;
	border-radius: 19px;
}

.title-box .sub-search-box {
	float: right;
	position: relative;
}

.title-box .sub-search-box .search-btn {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 0px;
	top: 0;
	background: #f38484 url(../img/search-2.png) no-repeat center center;
	background-size: 20px;
	padding: 0;
	border-radius: 10px;
}

.title-box .sub-search-box .search {
	right: 0;
	opacity: 0;
	display: flex;
	position: relative;
	height: 50px;
	position: absolute;
	border-radius: 10px;
	right: 0px;
	top: 0;
	background: #f38484;
	top: 0;
	padding: 0 7px;
	transition: all 0.4s ease-in-out;
}

.title-box .sub-search-box:hover .search {
	opacity: 1;
}

.title-box .sub-search-box .search form {
	flex: 1;
	position: relative;
}

.title-box .sub-search-box .search input,

.title-box .sub-search-box .search input:focus {
	width: 200px;
	padding-left: 15px;
	height: 40px;
	margin-top: 5px;
	margin-right: 60px;
	font-size: 14px;
	line-height: 30px;
	border-radius: 10px 0 0 10px;
	color: #333;
	border: 0px solid #888;
	background: rgba(255,255,255,1);
	font-size: 14px;
}

.title-box .sub-search-box .search button {
	position: absolute;
	right: 0px;
	top: 5px;
	font-size: 14px;
	width: 60px;
	height: 40px;
	line-height: 40px;
	border-radius: 100%;
	background: #aa0505;
	color: #fff;
	background-size: 20px;
	border-radius: 0 10px 10px 0;
	cursor: pointer;
}

.module-2 .list-box {
	margin: 0 -15px;
	overflow: hidden;
}

.module-2 .list-box .list {
	display: inline-block !important;
	vertical-align: text-top;
	margin: 0 13px;
	width: 278px;
	margin-bottom: 20px;
}

.module-2 .list-box .list a {
	display: block;
}

.module-2 .list-box .list .pic {
	width: 278px;
	height: 160px;
	position: relative;
	overflow: hidden;
	border-radius: 8px;
	transition: all 0.2s ease-in-out;
}
.module-2 .list-box .list .pic.st{
    height: 494px;
}

.module-2 .list-box .list .pic img {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	transition: all 0.2s ease-in-out;
}

.module-2 .list-box .list .listbox:hover .pic {
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
	background-color: #000;
}

.module-2 .list-box .list .listbox:hover .pic img {
	transform: scale(1.1);
	opacity: 0.5;
}

.module-2 .list-box .list .pic .time {
	font-size: 12px;
	display: none;
	color: #555;
	background-color: rgba(255,255,255,.8);
	position: absolute;
	top: 15px;
	left: 15px;
	padding: 0 15px;
	line-height: 2em;
	border-radius: 20px;
}

.module-2 .list-box .list .pic .user {
	position: absolute;
	width: 100%;
 /* height: 100%; */
	bottom: 0;
	left: 0;
	padding: 12px;
	display: none;
}

.module-2 .list-box .list .listbox:hover .pic .user {
	display: block;
}

.module-2 .list-box .list .pic .user .p {
	width: 28px;
	float: left;
	height: 28px;
	border-radius: 100%;
	display: block;
	background-size: cover;
	background-position: center;
}

.module-2 .list-box .list .pic .user .t {
	font-size: 12px;
	vertical-align: middle;
	color: #fff;
	padding: 5px 55px 0 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.module-2 .list-box .list .pic .user .f {
	position: absolute;
	right: 12px;
	width: 50px;
	height: 26px;
	border-radius: 20px;
	bottom: 12px;
	line-height: 26px;
	text-align: center;
	background-color: #f38484;
	color: #fff;
}


.module-2 .list-box .list .title {
	font-size: 16px;
	line-height: 30px;
	color: #333;
	padding: 10px 0;
}

.module-2 .list-box .list .title h2 {
	font-size: 16px;
	height: 30px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.module-2 .list-box .list:first-child .title h2 {
	font-size: 16px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.module-2 .list-box .list .listbox:hover .title h2 {
	color: #ff7d7d;
}

.module-3 {
	overflow: hidden;
	padding: 0 0 10px 0;
	position: relative;
	z-index: 2;
}

.module-3 .list-box {
	margin: 0 -15px;
}

.module-3 .list-box .list {
	display: inline-block !important;
	vertical-align: text-top;
	margin: 0 13px;
	width: 278px;
	margin-bottom: 20px;
}

.module-3 .list-box .list a {
	display: block;
}

.module-3 .list-box .list .pic {
	width: 278px;
	height: 160px;
	position: relative;
	background-color: #000;
	overflow: hidden;
	border-radius: 8px;
	transition: all 0.2s ease-in-out;
}

.module-3 .list-box .list .pic img {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	transition: all 0.2s ease-in-out;
}

.module-3 .list-box .list:hover .pic {
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

.module-3 .list-box .list:hover .pic img {
	transform: scale(1.1);
	opacity: 0.5;
}

.module-3 .list-box .list .pic .time {
	font-size: 12px;
	color: #555;
	background-color: rgba(255,255,255,.8);
	position: absolute;
	top: 15px;
	left: 15px;
	padding: 0 15px;
	line-height: 2em;
	border-radius: 20px;
}

.module-3 .list-box .list .pic .user {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 13px;
	display: none;
}

.module-3 .list-box .list:hover .pic .user {
	display: block;
}

.module-3 .list-box .list .pic .user a {
	float: left;
	width: calc(100% - 75px);
}

.module-3 .list-box .list .pic .user .p {
	width: 38px;
	height: 38px;
	float: left;
	border-radius: 100%;
	background-size: cover;
	background-position: center;
}

.module-3 .list-box .list .pic .user .t {
	color: #fff;
	padding: 10px 0px 0 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.module-3 .list-box .list .pic .user .f {
	float: right;
	width: 66px;
	height: 28px;
	border-radius: 20px;
	position: relative;
	top: 5px;
	line-height: 28px;
	text-align: center;
	background-color: #f38484;
	color: #fff;
}

.module-3 .list-box .list .title {
	font-size: 16px;
	line-height: 30px;
	color: #333;
	padding: 10px 0;
}

.module-3 .list-box .list .title h2 {
	font-size: 16px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.module-3 .list-box .list:hover .title h2 {
	color: #ff7d7d;
}

.module-4 {
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index: 2;
}

.module-5 {
	background-color: #f2f2f2;
	overflow: hidden;
	padding: 50px 0 0;
	margin-top: -60px;
}

.module-5 .title h3 {
	display: inline-block;
	font-size: 22px;
	font-weight: normal;
}

.module-5 .title a {
	margin-left: 20px;
	display: inline-block;
	font-size: 18px;
	background: url(../img/more-3.png) no-repeat right center;
	background-size: 8px;
	padding-right: 20px;
}

.module-5 .title a:hover {
	color: #ff7d7d;
	background-image: url(../img/more-4.png);
}

.module-5 .block-01 {
	float: left;
	overflow: hidden;
	padding-right: 30px;
	width: 650px;
}

.module-5 .block-02 {
	overflow: hidden;
}

.module-5 .block-03 {
	float: left;
	overflow: hidden;
	padding-right: 0px;
	width: 200px;
}

.module-5 .link {
	overflow: hidden;
	height: 80px;
	text-align: center;
}

.module-5 .link a {
	font-size: 16px;
	line-height: 1.2em;
	margin: 10px 20px 20px 0;
	padding-right: 20px;
	display: inline-block;
	border-right: 1px solid #888;
}
.module-5 .link a:last-child{
	border-right: 0;
}
.module-5 .link a:hover {
	color: #ff7d7d;
}

.module-7 {
	overflow: hidden;
	background: #f2f2f2;
	padding: 0 0 100px 0;
	position: relative;
	z-index: 3;
}

.module-7 .list-box {
	margin: 10px -30px 0;
}

.module-7 .list-box .list {
	float: left;
	position: relative;
	margin: 30px;
	width: 145px;
	margin-bottom: 20px;
	transition: all 0.4s ease-in-out;
}

.module-7 .list-box .list .block-bg {
	background: url(../img/block-bg.png) no-repeat bottom 20px center;
	opacity: 0;
	transition: all 0.4s ease-in-out;
	position: absolute;
	z-index: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.module-7 .list-box .list:hover .block-bg {
	opacity: 0;
}

.module-7 .list-box .list a {
	display: block;
}

.module-7 .list-box .list .pic {
	transition: all 0.2s ease-in-out;
	position: relative;
	z-index: 2;
	border-radius: 100%;
	box-shadow: 0px 0px 20px 0px rgba(127, 127, 127, 0.1);
}

.module-7 .list-box .list .pic img {
	display: block;
	width: 100%;
	border-radius: 100%;
}

.module-7 .list-box .list a:hover .pic {
	transform: scale(1.1);
	box-shadow: 0px 0px 30px 0px 	rgba(255, 127, 127, 0.4);
}

.module-7 .list-box .list .title {
	text-align: center;
	margin-top: 28px;
	font-size: 20px;
}

.module-7 .list-box .list a:hover .title {
	color: #ff7d7d;
}

.module-7 .list-box .list-more img {
	margin: 30px 0 0 20px;
	width: 100px;
	height: 100px;
	display: block;
}

.banner-bg {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 415px;
}

.banner {
	margin: 40px auto;
	overflow: hidden;
	position: relative;
	z-index: 3;
	background-color: #fff;
	box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.3);
	border-radius: 8px;
}

.banner a {
	display: block;
}

.banner img {
	display: block;
	width: 100%;
	height: 355px;
}

.banner .swiper-pagination-bullet-active {
	background-color: #D70021;
}

.banner .swiper-container-horizontal > .swiper-pagination-bullets, .xd-box-01 .swiper-pagination-custom, .xd-box-01 .swiper-pagination-fraction {
	bottom: 0;
}

.banner .swiper-button-box {
	position: absolute;
	width: 1200px;
	top: 50%;
	left: 50%;
	margin-left: -600px;
}

.banner .swiper-button-prev,.banner .swiper-button-next {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	background-color: rgba(0,0,0,0.5);
}

.banner .swiper-button-prev {
	left: 0px;
}

.banner .swiper-button-next {
	right: 0px;
}

.banner .swiper-button-prev:after {
	font-size: 22px;
	padding: 15px 10px;
	color: #fff;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.banner .swiper-button-next:after, .banner .swiper-container-rtl .swiper-button-prev:after {
	font-size: 22px;
	padding: 15px 10px;
	color: #fff;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.banner .swiper-pagination-bullet-active {
	background-color: #D70021;
}

.xd-box-01 {
	margin: 40px auto;
	overflow: hidden;
	position: relative;
}

.xd-box-01 a {
	display: block;
}

.xd-box-01 img {
	display: block;
	width: 100%;
}

.xd-box-01 .swiper-pagination-bullet-active {
	background-color: #D70021;
}

.xd-box-01 .swiper-container-horizontal > .swiper-pagination-bullets, .xd-box-01 .swiper-pagination-custom, .xd-box-01 .swiper-pagination-fraction {
	bottom: 0;
}

#side .block-keyuan {
	display: block;
}

@media screen and (max-width: 768px) {

	

	

	.module-title {
		padding: .3rem .3rem .2rem;
		display: block;
		display: block;
		text-align: left;
		position: relative;
	}

	.module-title h2 {
		color: #333333;
		font-size: .42rem;
		display: inline-block;
		vertical-align: text-bottom;
	}

	.module-title span {
		display: none;
	}

	.module-title h3 {
		color: #010101;
		font-size: .24rem;
		text-transform: uppercase;
		font-weight: lighter;
		display: inline-block;
		vertical-align: text-bottom;
	}

	.module-1 {
		display: none;
	}

	.module-2 {
		background: #fff;
		margin-top: 0px;
	}

	.title-box {
		overflow: hidden;
		margin: .3rem 0;
		height: .65rem;
	}

	.title-box .tab-box {
		float: none;
		margin-top: 0;
		white-space: nowrap;
		overflow: auto;
		padding-left: .25rem;
	}

	.title-box .tab-box a {
		display: inline-block;
		position: relative;
		font-size: .32rem;
		padding: 0 .2rem 0;
		height: .65rem;
		line-height: .4rem;
		color: #333;
	}

	.title-box .tab-box a:hover {
		color: #FF7D7D;
	}

	.title-box .tab-box a.on {
		background: none;
		font-size: .38rem;
		font-weight: bold;
		border-radius: 0;
		color: #000;
	}

	.title-box .tab-box a.on::after {
		content: "";
		position: absolute;
		width: .5rem;
		height: .1rem;
		left: 50%;
		transform: translate(-50%,0);
		bottom: 0;
		border-radius: .2rem;
		background-color: #FF7D7D;
	}

	.title-box .sub-search-box {
		display: none;
	}

	.module-2 {
		overflow: hidden;
		border-bottom: 10px solid #f1f1f1;
		padding-bottom: 10px;
		position: relative;
		z-index: 3;
	}

	.module-2 .list-box {
		margin: 0 .25rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.module-2 .list-box .list {
		float: none;
		display: block !important;
		margin: 0;
		width: 3.4rem;
		margin-bottom: .2rem;
		box-shadow: 0 0 5px rgba(0,0,0,0.1);
	}

	.module-2 .list-box .list a {
		display: block;
	}

	.module-2 .list-box .list .pic {
		width: 100%;
		height: 2rem;
		position: relative;
		background-color: #000;
		overflow: hidden;
		border-radius: .1rem;
		transition: all 0.2s ease-in-out;
	}

	.module-2 .list-box .list .pic img {
		display: block;
		width: 100%;
		height: 100%;
		background-size: cover;
		background-position: center;
		transition: all 0.2s ease-in-out;
	}

	.module-2 .list-box .list a:hover .pic {
		box-shadow: 0 0 20px rgba(0,0,0,0.1);
	}

	.module-2 .list-box .list a:hover .pic img {
		transform: scale(1);
		opacity: 1;
	}

	.module-2 .list-box .list .pic .time {
		font-size: .2rem;
		color: #555;
		background-color: rgba(255,255,255,.8);
		position: absolute;
		top: .15rem;
		left: .15rem;
		padding: 0 .15rem;
		line-height: 2em;
		border-radius: 20px;
	}

	.module-2 .list-box .list .pic .user {
		display: none;
	}

	.module-2 .list-box .list a:hover .pic .user {
		display: none;
	}

	.module-2 .list-box .list .title {
		font-size: .28rem;
		line-height: .4rem;
		color: #333;
		padding: .15rem;
	}

	.module-2 .list-box .list .title h2 {
		font-size: .3rem;
		font-weight: normal;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}

	.module-2 .list-box .list a:hover .title h2 {
		color: #ff7d7d;
	}

	.module-7 {
		overflow: hidden;
		border-bottom: 10px solid #f1f1f1;
		padding-bottom: 10px;
		position: relative;
		z-index: 3;
	}

	.module-7 .list-box {
		margin: 0;
		padding: 0.2rem 0 0;
		white-space: nowrap;
		overflow: auto;
		padding-left: .25rem;
	}

	.module-7 .list-box .list {
		float: none;
		margin: 0 .25rem 0 0;
		height: auto;
		display: inline-block;
		vertical-align: text-top;
		width: 1.75rem;
		margin-bottom: .2rem;
	}

	.module-7 .list-box .list .block-bg {
		background: url(../img/block-bg.png) no-repeat bottom 20px center;
		opacity: 0;
		transition: all 0.4s ease-in-out;
		position: absolute;
		z-index: 0;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}

	.module-7 .list-box .list:hover .block-bg,

	.module-7 .list-box .list.on .block-bg {
		opacity: 1;
		display: none;
	}

	.module-7 .list-box .list a {
		display: block;
	}

	.module-7 .list-box .list .pic {
		transition: all 0.2s ease-in-out;
		position: relative;
		z-index: 2;
		border: 10px solid #fff;
		border-radius: 100%;
		box-shadow: 0px 0px 20px 0px rgba(127, 127, 127, 0.1);
	}

	.module-7 .list-box .list .pic img {
		display: block;
		width: 100%;
	}

	.module-7 .list-box .list a:hover .pic,

	.module-7 .list-box .list.on .pic {
		transform: scale(1);
		box-shadow: 0px 0px 20px 0px rgba(127, 127, 127, 0.1);
	}

	.module-7 .list-box .list .title {
		text-align: center;
		margin-top: .2rem;
		font-size: .28rem;
		white-space: break-spaces;
	}

	.module-7 .list-box .list a:hover .title,

	.module-7 .list-box .list.on .title {
		color: #ff7d7d;
	}

	.module-7 .list-box .list-more img {
		margin: .15rem;
		width: 1.5rem;
		height: auto;
		display: block;
	}

	.xd-box-01 {
		display: none;
	}

	#side .block-keyuan {
		display: none;
	}
}









































